Bug 60772 - vimtutor broken
vimtutor broken
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: vim (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-06 08:16 EST by Gerald Teschl
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-06 08:16:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-03-06 08:16:04 EST
The vimtutor command in the vim-common-6.0-7.13 is broken
(the script tutor.vim complains about non availbel commands).
Works fine with the original version shiped with 7.2.
It only works if one also installs vim-enhanced.

BTW, vimtutor should be moved from /bin to /usr/bin.
Comment 1 Bernhard Rosenkraenzer 2002-03-11 08:29:32 EST
Fixed in 6.0-14

Note You need to log in before you can comment on or make changes to this bug.